Problemy techniczne 21287 217

O temacie

Autor Baggio

Zaczęty 12.04.2013 roku

Wyświetleń 21287

Odpowiedzi 217

Niebieskooki

Niebieskooki

Użytkownicy
posty275
Propsy30
  • Użytkownicy
Witam mam problem, mój antywirus ześwirował po instalacji DarkSagi :)  Wykrył mi w pliku o nazwie DarkSaga.exe wirusa :)  (trojana) i wrzucił go w kwarantanne po czym usunął.. także nie mam tego pliku... jest oj wymagany przy uruchamianiu gry... Zainstalowałem wszystkie łatki, jak i spolszczenie według instrukcji, ze stron podanych w temacie informacyjnym.

Tak więc mam pytanie, ktoś może uploadnąc ten plik, lub, poradzić mi co mam zrobić, reinstalacja nie wchodzi w gre. uprzedzam
 

Pawciow

Pawciow

Użytkownicy
posty533
Propsy69
ProfesjaTłumacz
  • Użytkownicy
Witam mam problem, mój antywirus ześwirował po instalacji DarkSagi :)  Wykrył mi w pliku o nazwie DarkSaga.exe wirusa :)  (trojana) i wrzucił go w kwarantanne po czym usunął.. także nie mam tego pliku... jest oj wymagany przy uruchamianiu gry... Zainstalowałem wszystkie łatki, jak i spolszczenie według instrukcji, ze stron podanych w temacie informacyjnym.

Tak więc mam pytanie, ktoś może uploadnąc ten plik, lub, poradzić mi co mam zrobić, reinstalacja nie wchodzi w gre. uprzedzam
wystarczy zainstalować patcha i ponownie spolszczenie, dodaj plik do wykluczeń

tyson90

tyson90

DreamVader
posty387
Propsy138
ProfesjaTłumacz
  • DreamVader
Wyczytałem właśnie na rosyjskim forum instrukcję instalacji od jednego z userów, który miał problemy z patchem 1.0.1.7
A więc po kolei:
1. Instalacja G2:NK (on miał Gold Edition)
2. Patch 1.0.0.4
3. Patch 1.0.0.8
4. G2MDK 2.6 oraz G2MDK 2.6a
5. Patch 1.0.1.7

Gra mu śmiga ponoć aż miło, bez wywalań itp.

Oczywiście w naszym przypadku po patchu 1.0.0.4 zainstalować by należało spolszczenie 1.0.0.4, a po patchu 1.0.1.7 spolszczenie 1.0.1.7
 
Start | News | FAQ | Solucja | Poradnik | Download | Final Song | MP3

-Dlaczego kucharze faceci są lepsi od kobiet?
-Bo żeby zrobić prawdziwy żurek, trzeba mieć jaja.

Yonash

Yonash

Użytkownicy
posty3
  • Użytkownicy

Yonash

Problemy techniczne
#43 2013-05-19, 03:12(Ostatnia zmiana: 2013-05-19, 03:22)
Witam i pozdrawiam scenę modderską. Wielkie dzięki za trud spolszczenia i dopracowania TDS.
Mój problem to piep...ony Bugtrap. Instalowałem TDS 1.0 i patch 1.04 już chyba z 20 razy. Kilka razy formatowałem i robiłem reinstal Xp - ka i nic wciąż zielony robak :(
dołączam plik raportu może ktoś będzie w stanie powiedzieć co jest nie tak. Procek za słaby? Z góry dzięki za pomoc.
Próbuje najpierw tutaj, zanim napisze do Magic Team, może ktoś poradzi. Naprawdę chciałbym poznać TDS bo jest tego warta.
P.S. To mój pierwszy post na forum wiec jeszcze dokładnie nie wiem co i jak.
P.S.2 moj procek to Sempron 2.800+ 2.0 Ghz Radeona 1950 Pro i 1,50 GB RAM. Inne mody w tym Returning i Natures Fury czy Khorinis Improved śmigają bez problemu. G2 i Nk instaluje z płyty CDA
 

tyson90

tyson90

DreamVader
posty387
Propsy138
ProfesjaTłumacz
  • DreamVader
Witamy na forum!

Co do Twojego problemu, to na pewno nie chodzi o proc, kartę, ani RAM.
Z raportu w sumie dużo nie zrozumiałem.
Ale mam pytanie: czy próbowałeś kolejności instalacji tak, jak napisałem powyżej?
I jeszcze jedno: czy masz zainstalowany G2MDK? Jeśli tak, to możesz spróbować odinstalować, jeśli nie - to zainstalować.
 
Start | News | FAQ | Solucja | Poradnik | Download | Final Song | MP3

-Dlaczego kucharze faceci są lepsi od kobiet?
-Bo żeby zrobić prawdziwy żurek, trzeba mieć jaja.

Yonash

Yonash

Użytkownicy
posty3
  • Użytkownicy
GDMK full czy small version? Spróbuję obu. Prześlę jeszcze fotki raportu Bugtrapa. A czy zmieniać status pliku (chodzi o opcję prawy przycisk myszki i odblokuj na ikonie ściągniętej aplikacji)? Aha no i nie miałem wgramnych żadnych fixów Gothica np. 2.6a.
Myśle że w CDA wersja pliku Gothic 2 i NK nie jest wersją od Akelli czy to może mieć znaczenie?
Wielkie dzieki za odp.
 

tyson90

tyson90

DreamVader
posty387
Propsy138
ProfesjaTłumacz
  • DreamVader
Aha no i nie miałem wgramnych żadnych fixów Gothica np. 2.6a.
No to chyba tu tkwi problem. Dark Sagę powinno się instalować na wersję 2.6a. Tym, że nie jest od Akelli oczywiście się nie przejmuj, bo to specyfikacja pisana przez Rosjan dla Rosjan. Ale wersję 2.6.a musisz koniecznie mieć, żeby Ci poszło.
 
Start | News | FAQ | Solucja | Poradnik | Download | Final Song | MP3

-Dlaczego kucharze faceci są lepsi od kobiet?
-Bo żeby zrobić prawdziwy żurek, trzeba mieć jaja.

Yonash

Yonash

Użytkownicy
posty3
  • Użytkownicy
Ok próbowałem już wszystkiego. Formatowałem dysk C (kilkakrotnie!), instalowałem wg podpunktów, na czysta G2NK, spatchowaną 2.6a, Gothic startera 2.6f z i bez GMDK i ciągle bugtrap! zmieniłem nawet karte muzyczną żeby była zgodna z DX9. Nie wiem czy nie ma jakiegoś pliku wykonawczego,czemu ciągle jest problem z tego co wyczytalem z plikiem G2ext.dll wersja 1.0.0.4 od Paindevs  taki się intaluje z DS 1.0 i dalszymi patchami.
Pogodziłem się z tym,że nie uruchomię tego moda i pozostje mi tylko obejrzeć lets playe na YT. :(  
jedyny sposób żeby chociaż zobaczyć strone menu DS to zmienilem w GothicGame ini VDF z Gothic na DarkSaga.I zobaczyłem menu i usłyszałem muzykę.Dobre chociaż tyle.
Może pomożecie bo naprawde w DESPERACJI JESTEM :F  
Pokój ludziom dobrej woli ;d   Peace.
 

przemek273

przemek273

Użytkownicy
Dark Dragon, Kapłan Słowa
posty1124
Propsy211
Profesjabrak
  • Użytkownicy
  • Dark Dragon, Kapłan Słowa
Tym bardziej kombinujesz, tym bardziej psujesz.
 

Spartakus

Spartakus

Użytkownicy
posty52
Propsy2
  • Użytkownicy
Witam, mam pewnie problem. Jestem, w trzecim rozdziale i ruszam atakować obóz orków z paladynami i tutaj zaczyna się mój problem. Już, nie chodzi mi o to że jak zobacze jakiegoś szkieleta to mnie wyrzuca, bo doszedłem już do obozu orków i ruszam do ataku, biegne i mnie wywala, co chwile, nic nie moge zrobić. Najdalej to doszedłem do tej WIELKIEJ bitwy gdzie naparzają się orkowie z paladynami i mnie oczywiście wyrzuca. Da się coś na to poradzić ? Jak, nie to czy mógłby mi ktoś tą bitwe przejść? Poprostu, żeby było odrazu po bitwie, nic więcej bo chce grać dalej sam(mogę zapodać save, jak ktoś będzie chętny). Chyba, że ktoś zna sposób na ciągłe wywalanie do pulpitu podczas tej bitwy.
 

przemek273

przemek273

Użytkownicy
Dark Dragon, Kapłan Słowa
posty1124
Propsy211
Profesjabrak
  • Użytkownicy
  • Dark Dragon, Kapłan Słowa
Spartakus, zmniejsz grafike na minimum i jak paladyni ruszą to idz zaatakować od storny mysliwych.
Rozwiązanie nr 2 :
Zmień wersję gry na 1.0.0.4 uprzednio kopiując savy, przejdz ten monent, skopiuj savy, zmień na 1.0.1.7 i graj !
Rozwiązanie nr 3: (chyba najlepsze)
Zrob reinstall dark sagi instalując później w ten sposób.
Dark saga 1.0
patch 1.0.0.4
spolszczenie
patch 1.0.0.8
Gothic 2 mdk
patch 1.0.7
Poprawioną wersje polskiej łatki patcha 1.0.0.7.
 

Spartakus

Spartakus

Użytkownicy
posty52
Propsy2
  • Użytkownicy
Spartakus, zmniejsz grafike na minimum i jak paladyni ruszą to idz zaatakować od storny mysliwych.
Rozwiązanie nr 2 :
Zmień wersję gry na 1.0.0.4 uprzednio kopiując savy, przejdz ten monent, skopiuj savy, zmień na 1.0.1.7 i graj !
Rozwiązanie nr 3: (chyba najlepsze)
Zrob reinstall dark sagi instalując później w ten sposób.
Dark saga 1.0
patch 1.0.0.4
spolszczenie
patch 1.0.0.8
Gothic 2 mdk
patch 1.0.7
Poprawioną wersje polskiej łatki patcha 1.0.0.7.
Okej, dzięki spróbuje.
 

szpaq234

szpaq234

Użytkownicy
posty23
Propsy1
  • Użytkownicy

szpaq234

Problemy techniczne
#52 2013-06-04, 03:27(Ostatnia zmiana: 2013-06-08, 23:02)
Żaden link do pobrania moda nie działa. Próbowałe zarówno tu The dark saga pl ja i na forum moda. Mówię tylko o plikach samego moda DarkSaga 1.0 RU. Wszystkie patche i spolszczenia pobrałem ale na samych fixach to sobie nie pogram.

EDIT: nie rozumiem nagle zaczęło działać, ale dopiero jak napisałem tego posta :D
ale tu dalej nie działa The dark saga pl
Lipa, jedną część ściągnąłem, innych sie nie da. Udało mi się zarejestrować i pobrac torrenta z modem ze strony rosyjskiej i idzie ładnie. Juz po kilku sekundach 800kb/s
Wszystko działa. 2 post tego tematu jest bardzo przydatny, aż się dziwie że mój "like" był 1st.
 

Letho

Letho

DreamVader
posty82
Propsy4
ProfesjaTłumacz
  • DreamVader
Witam gdy próbuje włączyć Dark Sage wyskakuje mi błąd Acces Volantion. Nie wiem w czym problem wszystko instalowałem po kolei
 

Van Neil

Van Neil

Użytkownicy
posty30
  • Użytkownicy
Po upolowaniu trolla z Atisem gra mi się buguje. Atis odwraca się do Vincenta i mówi do niego, a ten go naparza z łuku bez słowa. Gdy Atis ginie Vincent w ogóle nie daje mi pierścienia (a ponoć jest niezły i ja go chcę :P). Co robić?
 

Sawik

Sawik

Moderator działu
Rebel
posty4659
Propsy2863
ProfesjaNierób
  • Moderator działu
  • Rebel
Pobij huja, powinno mu uratowac zycie.
 
Życzę wam seksu analnego po stronie biernej.
Dropbox +500 mb na start
LowPoly
Wykonanie modelu niskopoligonowego to sztuka kompromisu. Nie jest to jedynie uproszczenie modelu wysokopoligonowego, ale głęboka modyfikacja oraz podejmowanie decyzji często zmieniających wygląd pierwotny obiektu, tak by przy najmniejszej ilości trójkątów uzyskać jak najwierniej odwzorowany kształt oryginału. Nie można też zapomnieć o tym iż musi nadal wyglądać przekonywająco i tak balansować by uzyskać efekt optymalny.

Podstawowym założeniem jest, że model nie powinien mieć zbędnych, niewidocznych dla gracza detali włączonych w geometrie. Większość obiektów jakie znajdują się w grze powinna prezentować się najlepiej z odległości około 3-5 metrów. Wszelkie detale, które zanikają, wydają się płaskie lub zlewają się z bryłą modelu należy uznać za zbędne i pozostawić je na normal mapie.

Fakt, iż gracz będzie w stanie podejść bliżej do obiektu i zobaczyć go z mniejszej niż 3m odległości nie powinno stanowić większego problemu, gdyż większą rolę odgrywają wtedy tekstury oraz dodatkowy detal zależny od materiału obiektu. To właśnie kompromis między wydajnością, a szczegółowością otoczenia.

Detal, którego nie widać z 3-5 metrów nie powinnien istnieć w geometrii modelu.
Krawędzie znajdujące się blisko siebie, które zlewają się z większej odległości należy uprościć do wspólnej płaszczyzny

koksikmajor

koksikmajor

Użytkownicy
posty693
Propsy89
  • Użytkownicy

koksikmajor

Problemy techniczne
#56 2013-07-09, 21:37(Ostatnia zmiana: 2013-07-09, 21:38)
Witam, mam problem z dark sagą, gdy chcę wczytać nową grę to na pierwszy rzut oka jest ok. Intro się pokazuje i w ogóle, pojawia się dźwięk zapisu w dzienniku, a potem gra wywala do pulpitu(nie wyświetla się żaden komunikat, po prostu się wyłącza). Przedstawię tutaj opis jak wszystko instalowałem:
-G2NK to podstawa oczywiście
-dark saga 1.0
-patch 1.0.0.4(nie 1.0.0.8, ponieważ nie mogę coś pobrać :/)
-Spolszczenie do TDS
-Patch 1.0.1.7 RU
-Patch 1.0.1.7 PL(podczas wypakowania są informacje czy zastępować pliki czy nie, wszystko akceptowałem)

I nie wiem co się właśnie dzieje, czy patche nie współpracują czy co innego. Dodam, że mam win 7 64-bit.Już próbowałem np.bawić się trybem zgodności, ale dalej nic. Z niecierpliwością czekam na porady.
 

koksikmajor

koksikmajor

Użytkownicy
posty693
Propsy89
  • Użytkownicy

koksikmajor

Problemy techniczne
#57 2013-07-10, 12:15(Ostatnia zmiana: 2013-07-10, 12:15)
Aha gdy nie pominę intra, to po załadowaniu gry mnie wywala z gry i mam takie coś:

http://imageshack.us/photo/my-images/707/yqoz.jpg/?sa=0

Wie ktoś jak rozwiązać ten problem? Dodam że instalowałem grę na czystej wersji gothica
 

Michals

Michals

Użytkownicy
posty10
  • Użytkownicy

Michals

Problemy techniczne
#58 2013-07-14, 14:46(Ostatnia zmiana: 2013-07-14, 15:09)
Ma ktoś może jakiegoś linka do patcha 1.0.1.7? Link wygasł i nie mam jak ściągnąć, chodzi mi o wersje RU.

//Edit:
Już nie potrzeba, znalazłem na chomikuj.
 

Patrix

Patrix

Użytkownicy
posty9
Propsy1
  • Użytkownicy
Ma ktoś liste zmian od wersji 1.0.0.4 do 1.0.1.7?

Wszystko instaluje jak trzeba i śmiga na wersji 1.0.0.4 PL ale po instalacji patcha 1.0.1.7 RU gra się nie włącza wyskakuje komunikat "Nie można uruchomić aplikacji, ponieważ jej konfiguracja jest niewłaściwa.Problem ten może rozwiązać ponowne zainstalowanie aplikacji"

Przeinstalowałem wszystko ze 4 razy i to samo, po instalacji patcha 1.0.1.7 gra nie działa bez względu na to czy po tym zainstaluje jeszcze spolszczenie czy nie... ehh

Żadnych błędów przy instalacji nie miałem.

Co robić :(
 


0 użytkowników i 1 Gość przegląda ten wątek.
0 użytkowników
Do góry